ul.CategoryMenu {
	margin-left: 10px;
	display: none;
}
/*---Level 1---*/
ul.CategoryMenu.cm-level-1 {
	display: block;
}
ul.CategoryMenu.cm-level-1 li {
	padding: 7px 10px 7px 0px;
	border-bottom: 1px solid #fff;
}
ul.CategoryMenu.cm-level-1 li a {
	font-size: 13px;
	text-decoration: none;
	font-weight: bold;
	color: #000;
}

/*---Level 2---*/
ul.CategoryMenu.cm-level-2 {
	list-style-type: disc;
	list-style-position: inside;
}
ul.CategoryMenu.cm-level-2 li {
	padding: 8px 0 0px 0;
	border: 0px;
}
ul.CategoryMenu.cm-level-2 li a {
	font-size: 11px;
	text-decoration: none;
	font-weight: bold;
	color: #000;
}

/*---Level 3---*/
ul.CategoryMenu.cm-level-3 {
	list-style-type: disc;
	list-style-position: inside;
}

ul.CategoryMenu li a.current {
	color: #007BCE;
}

ul.CategoryMenu li div.cm-show-more {
	width: 17px;
	height: 16px;
	float: right;
	cursor: pointer;
	background: url("/images/system/cm-show-more.png");
}